Data Domain Support in 9.5

Availability for the Always-On Enterprise

Data Domain Support in 9.5

Veeam Logoby neilmurphy65 » Fri Dec 09, 2016 2:41 pm

Hi All.

Would anyone know if Veeam 9.5 supports the DD6300 running code 6.0?
Is there documentation that shows the supported DD models and the code versions?

many thanks.
neilmurphy65
Enthusiast
 
Posts: 44
Liked: 1 time
Joined: Thu Nov 25, 2010 4:26 pm
Full Name: Neil Murphy

Re: Data Domain Support in 9.5

Veeam Logoby foggy » Fri Dec 09, 2016 2:52 pm 1 person likes this post

Hi Neil, the storage model doesn't play role here, but the OS version does. Veeam B&R v9.5 supports DD OS versions 5.4, 5.5, 5.6 and 5.7, DD OS 6.0 with DD Boost is also officially supported since yesterday (will update the docs soon).
foggy
Veeam Software
 
Posts: 15082
Liked: 1110 times
Joined: Mon Jul 11, 2011 10:22 am
Full Name: Alexander Fogelson

Re: Data Domain Support in 9.5

Veeam Logoby neilmurphy65 » Fri Dec 09, 2016 3:01 pm

Thanks Alexander!
neilmurphy65
Enthusiast
 
Posts: 44
Liked: 1 time
Joined: Thu Nov 25, 2010 4:26 pm
Full Name: Neil Murphy

Re: Data Domain Support in 9.5

Veeam Logoby ferrus » Sat Dec 10, 2016 9:00 pm

Are there any benefits from DD OS 6.0 - with regard to Veeam/Backups, as opposed to 5.6?
ferrus
Veeam ProPartner
 
Posts: 137
Liked: 20 times
Joined: Thu Dec 03, 2015 3:41 pm
Location: UK

Re: Data Domain Support in 9.5

Veeam Logoby Gostev » Sat Dec 10, 2016 10:34 pm

No, it makes no difference.
Gostev
Veeam Software
 
Posts: 21503
Liked: 2379 times
Joined: Sun Jan 01, 2006 1:01 am
Location: Baar, Switzerland

Re: Data Domain Support in 9.5

Veeam Logoby ori » Tue Apr 25, 2017 2:37 pm

Hi,
According the user guide (https://helpcenter.veeam.com/docs/backup/vsphere/system_requirements.html?ver=95#target), Veeam 9.5 supports DD OS 5.4 to 6.0:
Dell EMC DataDomain (DD OS version 5.4, 5.5, 5.6, 5.7 or 6.0) with DDBoost license. Both Ethernet and Fibre Channel (FC) connectivity is supported.


But according to the EMC Compatibility Guide (http://compatibilityguide.emc.com:8080/CompGuideApp/getDataDomainBoostCompGuidePage.do) the Min DD OS for Veeam 9.5 is 5.7.

My DD OS version is 5.5 and my Veeam version is 8, can I upgrade to 9.5?
ori
Enthusiast
 
Posts: 60
Liked: 1 time
Joined: Sat Apr 28, 2012 9:51 pm
Full Name: Ori Besser

Re: Data Domain Support in 9.5

Veeam Logoby foggy » Tue Apr 25, 2017 3:18 pm

Hi Ori, user guide is correct, you can upgrade to v9.5. I will check with EMC/Dell. Thanks.
foggy
Veeam Software
 
Posts: 15082
Liked: 1110 times
Joined: Mon Jul 11, 2011 10:22 am
Full Name: Alexander Fogelson


Return to Veeam Backup & Replication



Who is online

Users browsing this forum: A.Lazutin, Bing [Bot], DGrinev and 56 guests